<Gauge Name="Fab_Autothrottle Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Autopilot throttle arm,bool)</Value>
         <Case Value="0">
            <Image Name="Fab_AP_AT_Down.bmp" ImageSizes="20,30,32,48"/>
         </Case>
         <Case Value="1">
            <Image Name="Fab_AP_AT_Up.bmp" ImageSizes="20,30,32,48"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_AUTOTHROTTLE"/>
      <Tooltip ID="TOOLTIPTEXT_AUTOPILOT_AUTOTHROTTLE"/>
      <Area>
         <Cursor Type="Hand"/>
         <Click Event="AUTO_THROTTLE_ARM"/>
      </Area>
   </Mouse>
</Gauge>
